Grammalecte pour OOo4Kids et OOoLight (expérimental)

À ceux qui utilisent OOo4Kids ou OOoLight, et qui souhaitent tester grammalecte, vous pouvez télécharger ce dont vous avez besoin ici : version « déplombée » de grammalecte 0.10

ATTENTION : il faut aussi installer le dictionnaire « déplombé » pour OOoLight et OOo4Kids, car grammelecte en dépend. Cette version a été testée sous Mac OS X seulement, et je vous invite à aller voir sur le site de l’auteur pour tout problème (en particulier python ne fonctionne pas sous Windows (correction en cours) ).

Site officiel de Grammalecte

Une réflexion au sujet de « Grammalecte pour OOo4Kids et OOoLight (expérimental) »

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *


*